<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>3p/docbook-xsl</componentBaseName>
    <componentFileName>3p/docbook-xsl_common_1438291921.enc</componentFileName>
    <componentName>3p/docbook-xsl_common</componentName>
    <componentVersion>1438291921</componentVersion>
    <locale />
    <numFiles>328</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>1207647</size>
    <type />
    <uncompressedBytes>7077758</uncompressedBytes>
  </component>
</componentData>

